## golang-github-zyedidia-pty 1.1.1+git20180126.3036466

=== debian/changelog ===
golang-github-zyedidia-pty (1.1.1+git20180126.3036466-3) unstable; urgency=medium

  * Re-upload to retry piuparts regression
  * Use @d.o mail

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 11 Jan 2020 00:38:03 +0530

golang-github-zyedidia-pty (1.1.1+git20180126.3036466-2) unstable; urgency=medium

  * Source-only upload
  * Update d/control wrt cme
  * Add d/upstream/metadata
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 28 Dec 2019 21:04:09 +0530

golang-github-zyedidia-pty (1.1.1+git20180126.3036466-1) unstable; urgency=medium

  * Initial release (Closes: #898859)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Tue, 12 Feb 2019 05:04:39 +0900
