=== debian/control ===
Source: golang-github-zyedidia-pty
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-pty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-pty.git
Homepage: https://github.com/zyedidia/pty
XS-Go-Import-Path: github.com/zyedidia/pty
Rules-Requires-Root: no

Package: golang-github-zyedidia-pty-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go package for using Unix pseudo-terminals
 PTY is a Go package for using Unix pseudo-terminals.
 .
 It is a PTY interface for Go.
 .
 This package contains the source.
